##grflangid 0x01
STR_EMPTY                                                       :

STR_GRF_NAME                                                    :Central European Train Set {VERSION}
STR_GRF_DESCRIPTION                                             :{ORANGE}Central European Train Set{}Trains from the countries of central Europe, especially Germany.{}Programming: {SILVER}planetmaker, Eddi, oberhuemer, Yexo, JVassie{}{BLACK}Graphics: {SILVER}oberhuemer, Elukka{}{BLACK}License: {SILVER}GPL v2+{}{BLACK}Website: {SILVER}http://dev.openttdcoop.org/cets{}{BLACK}Special thanks to {SILVER}Hirundo, frosch, Terkhen, Rubidium{BLACK} and {SILVER}Ammler{BLACK} for their support and contributions

STR_OPENTTD_VERSION                                             :1.2.0 (r23159)
STR_NO_TOYLAND                                                  :This NewGRF is not designed to be used in Toyland.

STR_PARAM_AMOUNT                                                :Vehicle choice
STR_PARAM_AMOUNT_DESC                                           :Choose the amount of vehicles you want to play with.{}   {ORANGE}Mixed:{BLACK} A minimal set of vehicles chosen from all selected regions.{}   {ORANGE}Core:{BLACK} A minimal set of vehicles, but for each selected region separately.{}   {ORANGE}Extended:{BLACK} Provide additional vehicles for all selected regions (no graphics yet)
STR_PARAM_AMOUNT_MIXED                                          :Mixed
STR_PARAM_AMOUNT_CORE                                           :Core
STR_PARAM_AMOUNT_ALL                                            :Extended

STR_PARAM_EPOCH1                                                :1870 - 1920
STR_PARAM_EPOCH2                                                :1920 - 1950
STR_PARAM_EPOCH34                                               :1950 - 1990
STR_PARAM_EPOCH5                                                :1990+

STR_PARAM_EPOCH1_DESC                                           :Trains from 1870 to 1920{}   {ORANGE}Germany:{BLACK}{}      {ORANGE}Prussia:{BLACK} K.P.St.E. (Royal Prussian state railways){}      {ORANGE}Bavaria:{BLACK} K.Bay.Sts.B. (Royal Bavarian state railways){}      {ORANGE}Saxony:{BLACK} K.Sächs.Sts.E.B. (Royal Saxon state railways){}   {ORANGE}Austria:{BLACK} StEG (Austro-Hungarian state railway company)/k.k.St.B. (Royal and imperial Austrian state railways){}   {ORANGE}Switzerland:{BLACK} SBB (Swiss federal railways)
STR_PARAM_EPOCH2_DESC                                           :Trains from 1920 to 1950{}   {ORANGE}Germany:{BLACK} DR (German imperial railway( corporation)){}   {ORANGE}Austria:{BLACK} BBÖ (Federal railways of Austria){}   {ORANGE}Switzerland:{BLACK} SBB (Swiss federal railways)
STR_PARAM_EPOCH34_DESC                                          :Trains from 1950 to 1990{}   {ORANGE}Germany:{BLACK}{}      {ORANGE}East Germany:{BLACK} DR (German imperial railway){}      {ORANGE}West Germany:{BLACK} DB (German federal railway){}   {ORANGE}Austria:{BLACK} ÖBB (Austrian federal railways){}   {ORANGE}Switzerland:{BLACK} SBB (Swiss federal railways)
STR_PARAM_EPOCH5_DESC                                           :Trains from 1990 onwards{}   {ORANGE}Germany:{BLACK} DB AG (German railway incorporation){}   {ORANGE}Austria:{BLACK} ÖBB (Austrian federal railways){}   {ORANGE}Switzerland:{BLACK} SBB (Swiss federal railways)

STR_PARAM_COMPANY_NONE                                          :None
STR_PARAM_COMPANY_GERMANY                                       :Germany
STR_PARAM_COMPANY_PRUSSIA                                       :Prussia (Start: ca. 1885)
STR_PARAM_COMPANY_BAVARIA                                       :Bavaria (Start: ca. 1870)
STR_PARAM_COMPANY_SAXONY                                        :Saxony (Start: ca. 1875)
STR_PARAM_COMPANY_EAST_GERMANY                                  :East Germany
STR_PARAM_COMPANY_WEST_GERMANY                                  :West Germany
STR_PARAM_COMPANY_SWITZERLAND                                   :Switzerland
STR_PARAM_COMPANY_SWITZERLAND2                                  :Switzerland (Start: ca. 1900)
STR_PARAM_COMPANY_AUSTRIA                                       :Austria
STR_PARAM_COMPANY_AUSTRIA2                                      :Austria (Start: ca. 1870)
STR_PARAM_COMPANY_PRIVAT                                        :Various private railways

STR_PARAM_EPOCH_ALL                                             :All

STR_PARAM_EPOCH_REGION_GERMANY                                  :All German
STR_PARAM_EPOCH_REGION_AUSTRIA                                  :All Austrian
STR_PARAM_EPOCH_REGION_SWITZERLAND                              :All Swiss

STR_NAME_ENG_LAENDER                                            :state railway series
STR_NAME_ENG_VERBAND                                            :German Wagon Association series
STR_NAME_ENG_AUSTAUSCH                                          :exchangable part series
STR_NAME_ENG_PASSENGER                                          :Passenger car
STR_NAME_ENG_ACCELERATED                                        :Accelerated-passenger car
STR_NAME_ENG_EXPRESS                                            :Express passenger car
STR_NAME_ENG_RHEINGOLD                                          :"Rhinegold" luxury
STR_NAME_ENG_DOUBLE_DECK                                        :double-deck
STR_NAME_ENG_DOUBLE_DECK_UNIT                                   :double-decker unit
STR_NAME_ENG_PIKE                                               :"pike car"
STR_NAME_ENG_APRON                                              :apron car
STR_NAME_ENG_THUNDER                                            :"thunderbox"
STR_NAME_ENG_SILVER                                             :"silverling"
STR_NAME_ENG_COMPARTMENT                                        :compartment car
STR_NAME_ENG_AISLE                                              :aisle
STR_NAME_ENG_MIDDLE                                             :middle entry
STR_NAME_ENG_REBUILT                                            :reconstructed
STR_NAME_ENG_REBUILT_DB                                         :rebuilt
STR_NAME_ENG_MODERNIZED                                         :modernized
STR_NAME_ENG_WOODCHASSIS                                        :wooden chassis
STR_NAME_ENG_STEEL                                              :steel chassis
STR_NAME_ENG_LIGHTSTEEL                                         :light steel chassis
STR_NAME_ENG_UNIFIED                                            :unified wagon
STR_NAME_ENG_RIC                                                :RIC wagon
STR_NAME_ENG_EC                                                 :EC wagon
STR_NAME_ENG_IC2000                                             :IC2000 wagon
STR_NAME_ENG_CLOSED                                             :Boxcar
STR_NAME_ENG_SLIDING_WALL                                       :Sliding-wall boxcar
STR_NAME_ENG_WOOD                                               :Wood car
STR_NAME_ENG_LIDDED                                             :Lidded freight car
STR_NAME_ENG_POWDER                                             :Powder carrier
STR_NAME_ENG_OPEN                                               :Open wagon
STR_NAME_ENG_MINERAL                                            :Mineral wagon
STR_NAME_ENG_HOPPER                                             :Self-unloading hopper
STR_NAME_ENG_CLOSED_HOPPER                                      :Covered self-unloading hopper
STR_NAME_ENG_STAKE                                              :Stake car
STR_NAME_ENG_FLAT                                               :Flatcar
STR_NAME_ENG_AUTO                                               :Automobile carrier
STR_NAME_ENG_CONTAINER                                          :Container carrier
STR_NAME_ENG_REFRIGERATED                                       :Reefer
STR_NAME_ENG_LIVESTOCK                                          :Stock car
STR_NAME_ENG_TANK                                               :Tank car
STR_NAME_ENG_BAGGAGE_MAIL                                       :Baggage/mail car
STR_NAME_ENG_CABOOSE                                            :Caboose
STR_NAME_ENG_NARROW_GAUGE                                       :narrow gauge
STR_NAME_ENG_FAST                                               :fast
STR_NAME_ENG_FAST_EMPTY                                         :120 km/h empty
STR_NAME_ENG_TWO_AXLE                                           :two-axle
STR_NAME_ENG_THREE_AXLE                                         :three-axle
STR_NAME_ENG_FOUR_AXLE                                          :four-axle
STR_NAME_ENG_SIX_AXLE                                           :six-axle
STR_NAME_ENG_ARTICULATED                                        :articulated
STR_NAME_ENG_HNSCH_WEGM                                         :Henschel-Wegmann Train
STR_NAME_ENG_XWAG						:X wagon, S-Bahn

STR_ENG_DESCRIPTION                                             :{BLACK}Axle Scheme: {GOLD}{STRING}{BLACK} Use: {GOLD}{STRING}{BLACK}{}Track Class: {GOLD}{STRING}{BLACK}

STR_USAGE_DUMMY                                                 :
STR_USAGE_LIGHT_CARGO                                           :Light freight service/shunting
STR_USAGE_CARGO                                                 :Freight
STR_USAGE_MAIL                                                  :Mail and valuables
STR_USAGE_REFRIGERATED                                          :Refrigerated freight (large cargo aging bonus)
STR_USAGE_LIVESTOCK                                             :Livestock (small cargo aging bonus)
STR_USAGE_SHELTERED                                             :Sheltered bulk freight (small cargo aging bonus)
STR_USAGE_LIQUIDS                                               :Liquid freight (small cargo aging bonus)
STR_USAGE_HEAVY_CARGO                                           :Heavy freight
STR_USAGE_UNIVERSAL                                             :Universal
STR_USAGE_EXPRESS                                               :Express passenger service
STR_USAGE_PASSENGER                                             :Main line passenger
STR_USAGE_LOCAL                                                 :Branch line passenger
STR_USAGE_LOCAL_CARGO                                           :Light freight/passenger (branch line)
STR_USAGE_COMMUTER                                              :Commuter
STR_USAGE_LOCAL_COMMUTER                                        :Commuter/branch line passenger

STR_TRACK_TYPES_DEFAULT                                         :{STRING}
STR_TRACK_TYPES_SPEED                                           :{STRING} ({STRING})
STR_TRACK_TYPES_CLASSES                                         :{STRING}, {STRING})
STR_TRACK_TYPE_N                                                :{GREEN}unelectrified{ORANGE}
STR_TRACK_TYPE_E                                                :{YELLOW}electrified{ORANGE}
STR_TRACK_TYPE_3                                                :{RED}3rd rail{ORANGE}
STR_TRACK_TYPE_Nn                                               :{GREEN}unelectrified{ORANGE}, {LTBLUE}narrow gauge{ORANGE}
STR_TRACK_TYPE_En                                               :{YELLOW}electrified{ORANGE}, {LTBLUE}narrow gauge{ORANGE}
STR_TRACK_TYPE_3n                                               :{RED}3rd rail{ORANGE}, {LTBLUE}narrow gauge{ORANGE}
STR_TRACK_CLASSES_A                                             :{LTBLUE}A (<16t, light{ORANGE}
STR_TRACK_CLASSES_B                                             :{YELLOW}B (<18t, medium{ORANGE}
STR_TRACK_CLASSES_C                                             :{GREEN}C (<20t, heavy{ORANGE}
STR_TRACK_CLASSES_D                                             :{RED}D (<22.5t, very heavy{ORANGE}
STR_TRACK_CLASSES_E                                             :{PURPLE}E (<25t, extremely heavy{ORANGE}
STR_TRACK_SPEED_V                                               :very low speed
STR_TRACK_SPEED_L                                               :low speed
STR_TRACK_SPEED_M                                               :medium speed
STR_TRACK_SPEED_H                                               :high speed
